---
name: Fiona O'Keeffe
locality: EMEA
country: Ireland
role: <a href="/job-families/marketing/reference-program-manager/">Reference Program
  Manager</a>
reports_to: tracirobinson
picture: fionaokeeffe.jpg
twitter: 
gitlab: FionaOKeeffe
departments:
- Marketing
- Strategic Marketing
- Market Research and Customer Insights
story: Fiona loves creating and sharing customer success stories and helping her colleagues
  succeed. She likes running, yoga and travel.

